nodejs-underscore-dot-logger-0.3.1-5.el6.noarch.rpm


Advertisement

Description

nodejs-underscore-dot-logger - Cross-browser and Node.js empowered logging

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name nodejs-underscore-dot-logger
Package version 0.3.1
Package release 5.el6
Package architecture noarch
Package type rpm
Installed size 10.20 KB
Download size 7.88 KB
Official Mirror dl.fedoraproject.org
Cross-browser and Node.js empowered logging.

Alternatives

Package Version Architecture Repository
nodejs-underscore-dot-logger-0.3.1-5.el6.noarch.rpm 0.3.1 noarch EPEL
nodejs-underscore-dot-logger - - -

Requires

Name Value
nodejs(engine) -

Provides

Name Value
nodejs-underscore-dot-logger = 0.3.1-5.el6
npm(underscore.logger) = 0.3.1

Download

Type URL
Binary Package nodejs-underscore-dot-logger-0.3.1-5.el6.noarch.rpm
Source Package nodejs-underscore-dot-logger-0.3.1-5.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install nodejs-underscore-dot-logger rpm package:
    # yum install nodejs-underscore-dot-logger

Files

Path
/usr/lib/node_modules/underscore.logger/package.json
/usr/lib/node_modules/underscore.logger/lib/underscore.logger.js
/usr/share/doc/nodejs-underscore-dot-logger-0.3.1/README.md

Changelog

2013-07-12 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.3.1-5
- fix rm -rf command in %prep
2013-07-12 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.3.1-4
- fix patch for JS compliance
- fix BR
2013-07-12 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.3.1-3
- rename to nodejs-underscore-dot-logger
- add patch for missing devDependencies
- add patch for newer coffee-script version JS compliance requirements
- add patch for building using the Cakefile
2013-02-17 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.3.1-2
- add coffee-script to BuildRequires
2013-02-13 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.3.1-1
- initial package

See Also

Package Description
nodejs-underscore-dot-string-2.3.1-3.el6.noarch.rpm String manipulation extensions for the Underscore.js JavaScript library
nodejs-unicode-7.0.0-0.1.5-2.el6.noarch.rpm JavaScript-compatible Unicode 7.0.0 data
nodejs-unpipe-1.0.0-2.el6.noarch.rpm Unpipe a stream from all destinations
nodejs-url2-1.0.0-2.el6.noarch.rpm The Node.js URL module plus relative paths
nodejs-utile-0.2.1-2.el6.noarch.rpm A Node.js drop-in replacement for `util` with some additional functions
nodejs-utils-merge-1.0.0-1.el6.noarch.rpm Node.js module to merge properties between objects
nodejs-vhost-1.0.0-1.el6.noarch.rpm Virtual domain hosting middleware for Node.js and Connect
nodejs-vow-0.4.5-1.el6.noarch.rpm Promises/A+ proposal compatible promises library
nodejs-vows-0.7.0-8.el6.noarch.rpm Asynchronous behavior-driven development (BDD) and continuous integration
nodejs-walkdir-0.0.7-3.el6.noarch.rpm Walks a directory tree emitting events based on what it finds
nodejs-watchit-0.0.4-6.el6.noarch.rpm A sensible wrapper around fs.watch for Node.js
nodejs-weak-map-1.0.5-1.el6.noarch.rpm A WeakMap shim for Node.js and browsers
nodejs-websocket-driver-0.3.3-2.el6.noarch.rpm WebSocket protocol handler with pluggable I/O for Node.js
nodejs-when-3.7.3-3.el6.noarch.rpm A lightweight Promises/A+ and when() implementation
nodejs-which-1.0.5-8.el6.noarch.rpm A JavaScript implementation of the 'which' command
Advertisement
Advertisement